/*
#tabs {
	padding: 0;
	margin-left: 0;
	border-bottom: 1px solid #778;
	font: bold 12px Verdana, sans-serif;
}
	
#tabs li {
	list-style: none;
	margin: 0;
	display: inline;
}
	
#tabs li a {
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: #6A7DA4;
	text-decoration: none;
}
	
#tabs li a:link { 
	color: #448; 
}

#tabs li a:visited { 
	color: #667; 
}
	
#tabs li a:hover {
	color: #000;
	background: #AAE;
	border-color: #227;
}
	
#tabs li a#current {
	background: #A4B2D5;
	border-bottom: 0px;
}
*/

.currentTab {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #A4B2D5;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font: bold 12px Verdana, sans-serif;
	text-align: center;
	color: #448;
	/*test round corners */
/*	-webkit-border-top-left-radius: 10px;
	-khtml-border-radius-topleft: 10px;	
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-radius-topright: 10px;	
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;*/
}

.currentTab a{
	color: #fff;
	text-decoration: none;
}

.blankTab {
	background: #6A7DA4;
	padding-top: 8px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font: bold 12px Verdana, sans-serif;
	text-align: center;
	border-bottom: 1px solid #fff;
}

.blankTab a{
	color: #232F48;
	text-align: center;
	text-decoration: none;
}

.blankTab a:hover{
	color: #fff;
	text-decoration: none;
}
